Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
php + ldap
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
fsanches
n00b
n00b


Joined: 23 Jun 2003
Posts: 27
Location: Lisboa - Portugal

PostPosted: Tue Dec 16, 2003 3:30 pm    Post subject: php + ldap Reply with quote

Oi,

Que pacote é necessário instalar para ter a extensão ldap do php?
Em redhat, mandrake e noutros existe o php-ldap, no gentoo nao encontro. Podem dar-me uma ajuda?
Back to top
View user's profile Send private message
AngusYoung
Retired Dev
Retired Dev


Joined: 20 Dec 2002
Posts: 473
Location: Campinas, SP - Brazil

PostPosted: Tue Dec 16, 2003 4:00 pm    Post subject: Reply with quote

Acredito que o suporte a ldap, no PHP, é habilitado através da USE Flag ldap ...
Code:

root@phobos src # emerge -vp php
[ebuild  N    ] dev-php/php-4.3.3-r2  +X +crypt -curl -firebird -flash -freetds -gd -gd-external +gdbm -imap -informix -ipv6 +java +jpeg -ldap -mcal -memlimit +mysql +nls -oci8 -odbc +pam +pdflib +png -postgres -qt -snmp +spell +ssl -tiff +truetype +xml2 +berkdb +readline


Alguém com maior experiência em PHP no Gentoo talvez possa confirmar isso para você, uma vez que eu não tenho certeza se essa USE Flag realmente faz isso.
_________________
N.U.S.: A cross platform C++ application development framework
My blog (in Portuguese)
Back to top
View user's profile Send private message
fsanches
n00b
n00b


Joined: 23 Jun 2003
Posts: 27
Location: Lisboa - Portugal

PostPosted: Tue Dec 16, 2003 4:09 pm    Post subject: Reply with quote

Thnkx, vou tentar.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum